Notifications
List the current human notification inbox
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthprojectId?stringLength
1 <= lengthbefore?stringLength
1 <= length <= 1024limit?integerRange
1 <= value <= 100view?stringValue in
"active""all"Response for status 200
application/json- response
notifications*array<>unreadCount*integerRange
0 <= valuetotalUnreadCount*integerRange
0 <= valuenextCursor*|nullcurl -X GET 'https://postbot.example/api/projects/string/notifications'Example Response
{
"notifications": [
{
"id": "string",
"projectId": "string",
"sourceEventId": "string",
"kind": "publication_published",
"severity": "success",
"subject": {
"type": "string",
"id": "string"
},
"title": "string",
"body": "string",
"readAt": 0,
"archivedAt": 0,
"createdAt": 0
}
],
"unreadCount": 0,
"totalUnreadCount": 0,
"nextCursor": "string"
}